설치해야할 패키지

apt-get install language-pack-ko


신고
Posted by 하루하루

티스토리 툴바